<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 07/23/2011 *
 * ===================                          Last change: 07/23/2011 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : forced_de.php                                    *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009 - 2012 by Mailer Developer Team                   *
 * For more information visit: http://mxchange.org                      *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language definitions
addMessages(array(
	// Admin - forced ads
	'ADMIN_FORCED_ADS_404' => "Es wurden keine Forced-Werbemittel gefunden.",
	'ADMIN_ENTER_FORCED_AD_CLICK_URL' => "Klick-URL des Forced-Werbemittels eingeben:",
	'ADMIN_SELECT_FORCED_AD_TYPE' => "Forced-Werbemittelart ausw&auml;hlen:",
	'ADMIN_SELECT_FORCED_HAS_FRAMEBREAKER' => "Hat das Forced-Werbemittel einen Framekiller?",
	'ADMIN_ADD_FORCED_AD_POPUP_BANNER_ONLY' => "Nur f&uuml;r die Forced-Werbemittelarten Forced-PopUp oder -Banner eingeben:",
	'ADMIN_ENTER_FORCED_AD_RELOAD_LOCK' => "Reloadzeit f&uuml;r Forced-Werbemittel einstellen:",
	'ADMIN_ENTER_FORCED_AD_MINIMUM_STAY' => "Mindestauffenthalt f&uuml;r Forced-Werbemittel einstellen:",
	'ADMIN_ENTER_FORCED_AD_URL' => "URL des Forced-Banners eingeben:",
	'ADMIN_ADD_FORCED_AD_ADDITIONAL_DATA' => "Weitere Angaben f&uuml;r Forced-Banner:",
	'ADMIN_ENTER_FORCED_ALTERNATE_TEXT' => "Alternativen Text/Titel des Forced-Werbemittels eingeben:",
	'ADMIN_ENTER_FORCED_AD_WIDTH' => "Breite (in Pixel) des Forced-Werbemittels eingeben:",
	'ADMIN_ENTER_FORCED_AD_HEIGHT' => "H&ouml;he (in Pixel) des Forced-Werbemittels eingeben:",
	'ADMIN_FORCED_ADS_CLICK_URL' => "Klick-URL",
	'ADMIN_FORCED_ADS_WIDTH' => "Breite (in Pixel) bei PopUp/Banner",
	'ADMIN_FORCED_ADS_HEIGHT' => "H&ouml;he (in Pixel) bei PopUp/Banner",
	'ADMIN_FORCED_ADS_USERID' => "Verkn&uuml;pfte Mitglieds-Id",
	'ADMIN_FORCED_ADS_AD_URL' => "URL des Forced-Banners",
	'ADMIN_FORCED_ADS_ALTERNATE_TEXT' => "Alternativen Text",
	'ADMIN_FORCED_ADS_TYPE' => "Forced-Werbemittel",
	'ADMIN_FORCED_ADS_VIEWS_COUNTER' => "Anzahl Forced-Views",
	'ADMIN_FORCED_ADS_CLICKS_COUNTER' => "Anzahl Forced-Klicks",
	'ADMIN_FORCED_ADS_HAS_FRAMEBREAKER' => "Framekiller?",
	'ADMIN_FORCED_ADS_ADDED' => "Hinzugef&uuml;gt",
	'ADMIN_CHANGE_FORCED_ADS_AD_URL' => "Banner-URL &auml;ndern:",
	'ADMIN_CHANGE_FORCED_ADS_CLICK_URL' => "Klick-URL &auml;ndern:",
	'ADMIN_CHANGE_FORCED_ADS_ALTERNATE_TEXT' => "Alternativen Text &auml;ndern:",
	'ADMIN_CHANGE_FORCED_ADS_WIDTH' => "Breite &auml;ndern:",
	'ADMIN_CHANGE_FORCED_ADS_HEIGHT' => "H&ouml;he &auml;ndern:",
	'ADMIN_CHANGE_FORCED_ADS_USERID' => "Zugewiesenes Mitglied &auml;ndern:",
	'ADMIN_CHANGE_FORCED_ADS_TYPE' => "Art &auml;ndern:",
	'ADMIN_CHANGE_FORCED_ADS_FRAMEBREAKER' => "&Auml;ndern ob ein Framekiller vorhanden ist:",

	// Admin - forced campaigns
	'ADMIN_FORCED_CAMPAIGNS_404' => "Es wurden keine Forced-Kampagnen gefunden.",
	'ADMIN_ENTER_FORCED_CAMPAIGN_ORDERED_CLICKS' => "Anzahl Klicks/Einblendungen eingeben:",
	'ADMIN_SELECT_FORCED_CAMPAIGN_RELOAD_LOCK' => "Reload-Sperre einstellen:",
	'ADMIN_ENTER_FORCED_CAMPAIGN_MINIMUM_STAY' => "Mindestauffenthalt in Sekunden eingeben:",
	'ADMIN_SELECT_FORCED_AD' => "Forced-Werbemittel ausw&auml;hlen:",
	'ADMIN_SELECT_FORCED_CAMPAIGN_USERID' => "Mitgliedsaccount ausw&auml;hlen, dass dieser Kampagne zugewiesen werden soll:",
	'ADMIN_SELECT_FORCED_COSTS' => "Forced-Preis ausw&auml;hlen:",
	'ADMIN_FORCED_CAMPAIGN_ADS_ID' => "Verkn&uuml;pftes Forced-Werbemittel:",
	'ADMIN_FORCED_CAMPAIGN_USERID' => "Verkn&uuml;pftes Mitgliedsaccount:",
	'ADMIN_FORCED_CAMPAIGN_COSTS_ID' => "Verkn&uuml;pfte Forced-Kosten:",
	'ADMIN_FORCED_CAMPAIGN_STATUS' => "Kampagnen-Status",
	'ADMIN_FORCED_CAMPAIGN_ORDERED_CLICKS' => "Klicks &uuml;brig",
	'ADMIN_FORCED_CAMPAIGN_PAYMENT_API' => "Verg&uuml;tung von API",
	'ADMIN_FORCED_CAMPAIGN_RELOAD_LOCK' => "Reload-Sperre",
	'ADMIN_FORCED_CAMPAIGN_MINIMUM_STAY' => "Mindestauffenthalt (Sekunden)",
	'ADMIN_FORCED_CAMPAIGN_LAST_LOCKED' => "Zuletzt gesperrt",
	'ADMIN_FORCED_CAMPAIGN_LOCK_REASON' => "Sperrgrund",
	'ADMIN_FORCED_CAMPAIGN_EXPIRED' => "Abgelaufen",
	'ADMIN_FORCED_CAMPAIGN_CREATED' => "Erstellt",
	'ADMIN_FORCED_CAMPAIGNS_ACTIVATED_DONE' => "Es wurden alle ausgew&auml;hlten Forced-Kampagnen aktiviert.",
	'ADMIN_CHANGE_FORCED_CAMPAIGN_ORDERED_CLICKS' => "Bestellte/&Uuml;brige Klicks &auml;ndern:",
	'ADMIN_CHANGE_FORCED_CAMPAIGN_PAYMENT_API' => "Verg&uuml;tung von API &auml;ndern:",
	'ADMIN_CHANGE_FORCED_CAMPAIGN_RELOAD_LOCK' => "Reload-Sperre &auml;ndern:",
	'ADMIN_CHANGE_FORCED_CAMPAIGN_MINIMUM_STAY' => "Mindestauffenthalt (Sekunden) &auml;ndern:",
	'ADMIN_CHANGE_FORCED_CAMPAIGN_ADS_ID' => "Verkn&uuml;pftes Forced-Werbemittel &auml;ndern:",
	'ADMIN_CHANGE_FORCED_CAMPAIGN_USERID' => "Verkn&uuml;pftes Mitgliedsaccount &auml;ndern:",
	'ADMIN_CHANGE_FORCED_CAMPAIGN_COSTS_ID' => "Verkn&uuml;pfte Kosten/Verg&uuml;tung &auml;ndern:",

	// Admin - forced costs
	'ADMIN_FORCED_COSTS_404' => "Es wurden keine Forced-Preise gefunden.",
	'ADMIN_ENTER_FORCED_COSTS_PRICE_PER_CLICK' => "Preis in {?POINTS?} pro Klick eingeben:",
	'ADMIN_ENTER_FORCED_COSTS_PAYMENT_PER_CLICK' => "Verg&uuml;tung in {?POINTS?} pro Klick eingeben:",
	'ADMIN_SELECT_FORCED_COSTS_VISIBILITY' => "F&uuml;r wen soll dieser Eintrag sichtbar sein?",
	'ADMIN_FORCED_COSTS_PRICE_CLICK' => "Preis ({?POINTS?})",
	'ADMIN_FORCED_COSTS_PAYMENT_CLICK' => "Verg&uuml;tung ({?POINTS?})",
	'ADMIN_FORCED_COSTS_VISIBILITY' => "Sichtbarkeit",
	'ADMIN_CHANGE_FORCED_COSTS_PRICE_CLICK' => "Preis pro Klick &auml;ndern:",
	'ADMIN_CHANGE_FORCED_COSTS_PAYMENT_CLICK' => "Verg&uuml;tung pro Klick &auml;ndern:",
	'ADMIN_CHANGE_FORCED_COSTS_VISIBILITY' => "Preis-Sichtbarkeit &auml;ndern:",
	'ADMIN_FORCED_COSTS_SELECTION_NOTICE' => "Erster {?POINTS?}-Wert ist zu zahlender Preis, zweiter die Verg&uuml;tung.",

	// Admin - forced ads types
	'ADMIN_FORCED_ADS_TYPE_UNKNOWN'  => "Unbekanntes Forced-Werbemittel %s erkannt.",
	'ADMIN_FORCED_ADS_TYPE_BANNER'   => "Forced-Banner",
	'ADMIN_FORCED_ADS_TYPE_TEXTLINK' => "Forced-Textlink",
	'ADMIN_FORCED_ADS_TYPE_POPUP'    => "Forced-PopUp",

	// Admin - forced campaign status
	'ADMIN_FORCED_CAMPAIGN_TYPE_UNKNOWN' => "Unbekannter Kampagnenstatus %s erkannt.",
	'ADMIN_FORCED_CAMPAIGN_TYPE_ACTIVE'  => "Aktiv",
	'ADMIN_FORCED_CAMPAIGN_TYPE_PENDING' => "Wartend",
	'ADMIN_FORCED_CAMPAIGN_TYPE_EXPIRED' => "Abgelaufen",
	'ADMIN_FORCED_CAMPAIGN_TYPE_LOCKED'  => "Gesperrt",

	// Admin - forced costs visibility
	'ADMIN_FORCED_ADS_VISIBILITY_UNKNOWN' => "Unbekannte Preissichtbarkeit %s erkannt.",
	'ADMIN_FORCED_ADS_VISIBILITY_MEMBER'  => "Nur Mitglieder",
	'ADMIN_FORCED_ADS_VISIBILITY_SPONSOR' => "Nur Sponsoren",
	'ADMIN_FORCED_ADS_VISIBILITY_ALL'     => "Alle",
	'ADMIN_FORCED_ADS_VISIBILITY_NONE'    => "Nur Administratoren",

	// Admin - notices
	'ADMIN_ADD_FORCED_COSTS_NOTICE' => "Administratoren k&ouml;nnen immer alle Forced-Preise verwenden!",
	'ADMIN_LIST_FORCED_CAMPAIGN_NOTICE' => "Das Zuweisen eines Mitgliedsaccounts bewirkt, dass dieses Mitglied das Forced-Werbemittel nicht mehr anklicken kann (da es somit &quot;seines&quot; geworden ist).",
	'ADMIN_EDIT_FORCED_CAMPAIGN_NOTICE' => "{--ADMIN_LIST_FORCED_CAMPAIGN_NOTICE--}",

	// Admin - titles
	'ADMIN_ADD_FORCED_AD_TITLE' => "Hinzuf&uuml;gen eines Forced-Werbemittels",
	'ADMIN_LIST_FORCED_ADS_TITLE' => "Auflisten aller Forced-Werbemittel",
	'ADMIN_EDIT_FORCED_ADS_TITLE' => "&Auml;ndern von Forced-Werbemitteln",
	'ADMIN_DELETE_FORCED_ADS_TITLE' => "L&ouml;schen von Forced-Webemitteln",
	'ADMIN_ADD_FORCED_CAMPAIGN_TITLE' => "Hinzuf&uuml;gen einer Forced-Kampagne",
	'ADMIN_LIST_FORCED_CAMPAIGNS_TITLE' => "Auflisten aller Forced-Kampagnen",
	'ADMIN_EDIT_FORCED_CAMPAIGN_TITLE' => "&Auml;ndern von Forced-Kampagnen",
	'ADMIN_ADD_FORCED_COSTS_TITLE' => "Hinzuf&uuml;gen von Forced-Preisen",
	'ADMIN_LIST_FORCED_COSTS_TITLE' => "Auflisten aller Forced-Preise",
	'ADMIN_EDIT_FORCED_COSTS_TITLE' => "&Auml;ndern von Forced-Preisen",
	'ADMIN_DELETE_FORCED_COSTS_TITLE' => "L&ouml;schen von Forced-Preisen",

	// Admin - submit buttons
	'ADMIN_ADD_FORCED_AD_SUBMIT' => "Forced-Werbemittel hinzuf&uuml;gen",
	'ADMIN_FORCED_ADS_CHANGE_SUBMIT' => "Forced-Werbemittel &auml;ndern",
	'ADMIN_FORCED_ADS_REMOVE_SUBMIT' => "Forced-Werbemittel l&ouml;schen",
	'ADMIN_ADD_FORCED_CAMPAIGN_SUBMIT' => "Forced-Kampagne hinzuf&uuml;gen",
	'ADMIN_FORCED_CAMPAIGN_CHANGE_SUBMIT' => "Forced-Kampagnen &auml;ndern",
	'ADMIN_ADD_FORCED_COSTS_ADD_SUBMIT' => "Preis hinzuf&uuml;gen",
	'ADMIN_FORCED_COSTS_CHANGE_SUBMIT' => "Preise &auml;ndern",
	'ADMIN_FORCED_COSTS_REMOVE_SUBMIT' => "Preise l&ouml;schen",

	// Admin - error messages
	'ADMIN_FORCED_ADS_NO_SELECTIONS' => "Es wurde keine Auswahl getroffen, bitte w&auml;hlen Sie mindestens ein Forced-Werbemittel aus!",
	'ADMIN_FORCED_CAMPAIGNS_NO_SELECTIONS' => "Es wurde keine Auswahl getroffen, bitte w&auml;hlen Sie mindestens eine Forced-Kampagne aus!",
	'ADMIN_FORCED_COSTS_NO_SELECTIONS' => "Es wurde keine Auswahl getroffen, bitte w&auml;hlen Sie mindestens einen Forced-Preis aus!",
	'ADMIN_FORCED_CAMPAIGNS_ACTIVATED_FAILED' => "Bei der Aktivierung von Forced-Kampagnen ist ein Fehler unterlaufen, haben Sie auch nur Kampagnen mit dem Status <u>{--ADMIN_FORCED_CAMPAIGN_TYPE_PENDING--}</u> ausgew&auml;hlt?",

	// Admin - subject lines
	'ADMIN_ADD_FORCED_ADS_SUBJECT' => "Forced-Werbemittel hinzugef&uuml;gt",
	'ADMIN_EDIT_FORCED_ADS_SUBJECT' => "&Auml;nderungen an Forced-Werbemitteln",
	'ADMIN_ADD_FORCED_COSTS_SUBJECT' => "Forced-Preis hinzugef&uuml;gt",
	'ADMIN_EDIT_FORCED_COSTS_SUBJECT' => "&Auml;nderung an Forced-Preisen",
	'ADMIN_ADD_FORCED_CAMPAIGNS_SUBJECT' => "Forced-Kampagne erstellt",
	'ADMIN_FORCED_NOTIFY_CAMPAIGN_PENDING_ACTIVE_SUBJECT' => "Eine Forced-Kampagne wurde freigeschaltet",

	// Member - subject lines
	'MEMBER_FORCED_NOTIFY_CAMPAIGN_PENDING_ACTIVE_SUBJECT' => "Ihre Forced-Kampagne wurde freigeschaltet",

	// All - earning names
	'EARNING_PROVIDER_FORCED_POPUP' => "Forced-PopUp",
));

// [EOF]
?>
