<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 10/20/2009 *
 * ===================                          Last change: 10/20/2009 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : js-surfbar_stopped.php                           *
 * -------------------------------------------------------------------- *
 * Short description : JavaScript tag for ext-surfbar.php               *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : JavaScript-Tag fuer ext-surfbar.php              *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009 - 2012 by Mailer Developer Team                   *
 * For more information visit: http://mxchange.org                      *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} elseif (!isExtensionActive('surfbar')) {
	return;
}

// Init surfbar
initSurfbar();

// Init data
determineSurfbarNextId(getRequestElement('url_id'));

// Check reload-locks
isSurfbarReloadFull();

// Prepare content
$content = array(
	'url_id' => bigintval(getRequestElement('url_id')),
	'check'  => generateSurfbarValidationCode(getRequestElement('url_id'), gerSurfbarLastSalt()),
	'salt'   => gerSurfbarLastSalt(),
);

// Load template
loadTemplate('js_surfbar_frame_top', FALSE, $content);

// [EOF]
?>
